
QGIS Application - Bug report #14729

Not able to add feature in attribute table

2016-04-25 11:22 PM - zicke -

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22687

Description

    1. Load layer from postgis

    2. Set to edit mode with "Toggle Editing" button

    3. Open attribute table

    4. Hit "Add feature" button

    5. "Ok" button of form is greyed out and no values can be entered in the form.

Same works in QGIS 2.12.

Associated revisions

Revision d604a925 - 2016-04-26 11:50 AM - Nyall Dawson

Fix features cannot be added when using attribute table and form

popup (fix #14729)

History

#1 - 2016-04-26 02:51 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"d604a925037dd30e30a05c922cbdf1810d17ceb2".
